
@media (min-width: 1200px) {
    .container {
        width: 90%;
    }
}



/* SLIDER PRINCIPAL */

.w_slider{
    padding:7%;
    background:rgba(0,0,0,0.5);
    margin-top:-21px;
    margin-left:-50px;
    width:35%;
}

    .titleSlider{
        font-size:2.6rem;
        line-height: 3rem;
        font-weight: 600;
        color:#FFF;
        white-space: pre-wrap;
        width:100%;
    }

    .subtextSlider{
        color:#fff;
        font-size:1.8rem;
        line-height: 2.1rem;
        font-weight: lighter;
        margin-top:1.6rem;
        white-space: pre-wrap;
        width:100%;
    }

    .bt-slider{
        font-size:1.4rem;
        padding:9px 29px;

    }

.header-section .logo.style-2 {
    margin-top: 2px;
    width: 250px;
    position: relative;
    top:0;
}

.logoFooter{
    width:100%;
    text-align: center;

    position:absolute;
    transform: translate(-50%, -50%);
}

.logoFooter img{
    width:80px;
    margin-top:13px;
}

.fix-top-6{
    margin-top: -6px;
}

.PistaImg{
    width:46%;
    margin:1.8%;
    display:inline-block;
}

.diblock {
    display: inline-block;
}

.introHome{
    font-size:28px;
    color:#222;
}

.tables1 td.noResultsTables{
    font-size:20px !important;
    font-color:#222 !important;
    text-align: center;
    padding:95px 10px;
}

.fixSep{
    margin-top:5px;
    margin-bottom:5px;
}

.comingsoon{
    padding:50px;
    min-height:400px;
}

.comingsoon h1{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.w_check{
    display:inline-block;
    white-space:nowrap;
    margin-right:15px;
}


.headerGallery{
    background:rgba(0,0,0,0.4);
    padding:10px;
    position:absolute;
    top:50%;
    left:50%;
    width:100%;
    transform: translate(-50%, -50%);

}

    .headerGallery h5{
        color:#fff !important;
        padding:0px;
        margin:0px;
    }

    .headerGallery p{
        padding:3px;
        margin:0px;
        color:#fff !important;
    }

    .event-single a i{
        font-size:18px;
        top:3px !important;
    }

.events-img{
    position:relative;
    height:280;
}

    .headerEvent{
        background:rgba(0,0,0,0.4);
        padding:30px 10px;
        position:absolute;
        top:50%;
        left:50%;
        height: 100%;
        width:100%;
        transform: translate(-50%, -50%);

    }

        .headerEvent h3{
            color:#fff !important;
            padding:0px;
            margin:0px;
            font-weight: 500 !important;
        }

        .subCalendarEvent{
            font-size:16px;
        }
        .headerEvent p{
            padding:3px;
            margin:0px;
            color:#fff !important;
            text-align: center;
        }

.moveUpCalendar, .moveUpRestaurant{
    float:right;
}

.pages-tags li a {

    color: #aaa;
    margin: 0 5px 5px 0;
    padding: 1px 8px;
    font-size: 12px;
}

ol{
    padding-left:16px;
    margin-top:10px;
}

ol li{
    font-weight: bold;
}

.ulLegal li{

    margin-top:10px;
    list-style-type: circle;
}

.linkLegal{
    color:#014678 !important;
    font-weight: bold !important;
}

.tablelegal, .tablelegal tr td{
    border: 1px solid #efefef;
    padding:10px;
}

.tablelegal ul{
    list-style-type:circle !important;
}

.fixSection{
    padding-bottom:0px;
}


@media all and (max-width: 1326px) {

    .header-section .logo.style-2 {
        width: 200px;
    }

    .header-section .w_imgLive img{
        width:120px;
    }

}

@media all and (max-width: 1200px) {

    .header-section .logo.style-2 {
        width: 150px;
        margin-top: 12px;
    }

    .header-section .w_imgLive img{
        width:80px;
    }

}

@media all and (max-width: 1056px) {

    .header-section .logo.style-2 {
        width: 140px;
        margin-top: 12px;
    }

    .header-section .w_imgLive img{
        width:60px;
    }

}


@media all and (max-width: 1270px) {

    .w_slider{
        margin-left:30px !important;
    }

    .moveUpRestaurant {
        float: unset;
    }

    .mtFix{
        margin-top:40px;
    }

}



@media all and (max-width: 1000px) {
    .header-section .logo.style-2 {
        margin-top:0px;
        width: 177px;
        margin-bottom: 8px;
    }

    .header-section .w_imgLive img{
        width:120px;
    }

    .w_w_box{
        display: unset !important;
    }


    .w_box {
        -webkit-flex-flow: unset !important;
        flex-flow: unset !important;
        width:100% !important;
        border-bottom: 1px solid #ccc !important;
    }

    .box{
        display:inline-block !important;
        width:33%;
        height:auto !important;
        padding-bottom: 18% !important;
        border-bottom: 0 !important;
    }

    .w_slider {
        width: 90%;
    }

}

@media all and (max-width: 840px) {


    .fixWidthButtons{
        width:100%;
        margin-top: 10px;
    }

    .w_slider{
        margin-left:50px !important;
    }

    .titleSlider {
        font-size: 2.1rem !important;
        line-height: 2.1rem !important;
        font-weight: 600;
    }

    .subtextSlider {
        color: #fff;
        font-size: 1rem !important;
        line-height: 1.4rem !important;
        font-size: 1.1rem !important;
    }

    .bt-slider {
        font-size: 1rem !important;

    }

    .a_link:first-child img{
        width:50%;
    }
    .topbar-left-items {
        width:100%;
    }

    .toplist li {
        font-size:11px;
    }

    .topbar-right-items{
        width:100%;
        text-align:center;
    }

        .toplist.toppadding{
            margin-top:0px;
            padding-top:0px;
        }

        .header-section{
            padding-bottom:0px;
        }

        .header-section .logo{
            width:120px;
        }



        .header-section #menu {
            padding: 0px 0 0;
        }

        .header-section ul li.menu-icon {
            padding: 6px 0 0 30px;
        }

        .tables1 th, .tables1 td {
            padding: 4px 20px;
            width:100%;
        }

        .slick-slide{
            margin: 0px 0px;
        }

        .logoFooter {
            position:relative;
        }

        .logoFooter img {
            margin-bottom:30px;
            width:180px;
        }

}

    /** UI **/

.bt-sm-i{
    font-size:12px;
    background:#fff;
    border:1px solid #014678;
    color:#014678;
    margin-bottom:10px;
    margin-top:17px;
    padding-top:10px;
    padding-bottom:10px;
    display:block;
}

.btn.border.light{
    border:1px solid #014678;
    color:#014678;
    font-weight: bold;
}

.btn.border.light:hover{
    color:#fff;
    background:#014678;
}

/* BOOSTRAP 4*/

.reset{
    margin:0px;
    padding:0px;

 }

.p-04I{
    padding:25px !important;
}
.p-05{
    padding:5%;
}

.p-1{
    padding:10%;
}

.pb-0{
    padding-bottom:0px;
}

.pb-1{
    padding-bottom:10px;
}

.mb-0{
    margin-bottom:0px !important;
}
/* CONTENT */

h3.titleModule{
    font-size:1.6rem;
    font-weight: 800 !important;
    color:#535353;
    margin-bottom:0.8rem;
}

.nav-tabs > li > a{
    border-radius: 0px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    background-color: #014678;
    color:#fff;
}

.nav-tabs {
    border-bottom: 1px solid #014678;
    margin-bottom: 10px;
}

.w_imgLive img{
    margin-top:5px !important;
}
.w_w_box{
    display: flex;
}

.w_box{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    border-bottom: 1px solid #ccc;
}

.box{
    border-bottom: 1px solid #ccc;
    align-items: center; color: rgb(255, 255, 255);
    display: flex;
    justify-content: center; height: 33%;
}


.imgNews{
    padding-bottom:50%;
    max-width:100%;
}

.box:last-child{
    border-bottom: 0px;
}

    .innerBox{
        position:absolute;
        top:50%;
        left:50%;
        width:80%;
        transform: translate(-50%, -50%);
    }

    .valign{
        vertical-align: middle;
    }


.limitWord {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 280px;
}

.new-img{
    width:100%;
    height: 230px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.new-img-rel{
    width:100%;
    height: 135px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.new-img-last{
    width:100%;
    height: 80px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

figure.image img{
    width:100%;
}


.imgBannersExtras{
    width:100%;
    max-width:400px;
}

.linksBannerExtra{
    font-size: 6rem;
    color:#014678;
    margin-top:25px;
    margin-right:20px;
}

.linksBannerExtra:hover{
    color:#222;
}

.backImgLiveStream{
    background-image: url("../images/backLiveStream.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.backSocialNetworks{
    background-image: url("../images/backSocialNetworks.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 258px;
}



@media all and (max-width: 840px) {

    .backSocialNetworks{
        min-height: unset;
    }

    .linksBannerExtra{
        font-size: 5rem;
    }


    .w_w_box{
        display: unset;
    }

    .w_box {
        -webkit-flex-flow: unset;
        flex-flow: unset;
        width:100%;
        border-bottom: unset;
    }

    .box{
        display:inline-block;
        width:33%;
        height:auto;
        padding-bottom: 40% !important;
        border-bottom: 0 !important;
    }

    .w_slider {
        width: 90%;
    }

}

/*
.box:hover{
    -webkit-box-shadow: inset 0px 0px 15px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px -5px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px -5px rgba(0,0,0,0.75);
}
*/

.container-head{
    padding-left:60px;
    padding-right:30px;
}

.titBox{
    font-size:14px;
    font-weight: bold;
    color:014678;
    margin-bottom:0px;
}

.subTitBox{
    font-size:10px;
    font-weight: bold;
}

.cont{
    display:block;
}

/* TABLES */

.raceJinete{
    color:#0f0f0f;
    font-size:11px;
    font-weight: bold;
}
/* BUTTONS TABLES */

#clasifications td, #ranking td{
    font-size:12px;
}

.actBt{
    padding:5px!important;
    min-width:120px;
}

#clasifications td a{
    magin-right:10px !important;
}

.bt-results{
    width:26px;
    height:22px;
    background-image: url("../images/results.png");
    display:inline-block;

}

.bt-results:hover{
    background-image: url("../images/results-on.png");
}

.bt-results-null{
    width:26px;
    height:22px;
    background-image: url("../images/results-null.png");
    display:inline-block;

}


.bt-order{
    width:26px;
    height:22px;
    background-image: url("../images/bell.png");
    display:inline-block;

}

.bt-order:hover{
    background-image: url("../images/bell-on.png");
}

.bt-order-null{
    width:26px;
    height:22px;
    background-image: url("../images/bell-null.png");
    display:inline-block;

}

.bt-clasifications{
    width:26px;
    height:22px;
    background-image: url("../images/ribbon.png");
    display:inline-block;

}

.bt-clasifications:hover{
    background-image: url("../images/ribbon-on.png");
}

.bt-clasifications-null{
    width:26px;
    height:22px;
    background-image: url("../images/ribbon-null.png");
    display:inline-block;

}

.w20{
    width:20px;
}

.w100{
    width:100px;
}

.w_link{
    display:inline-block;
    margin-right:10px;
}


.titleMainNews{
    font-size:3rem;
    line-height: 3rem;
}

/* FOOTER */

.addressFooter{
    font-size:12px;
}

.linksFooter{
    margin-right:7px;
    color:#fff;
    font-size:14px;
}

.linksFooter:hover{
    color:#000 !important;
}



/* SECCIONES */

.sec-more-padding-header{
    padding: 30px 0 150px 0;
}
.back-white{
    background-color:rgba(255,255,255,0.6)
}

.titSeccHead{

    font-family: "Roboto Slab" Roboto, Arial, Helvetica, sans-serif;
    font-weight: lighter;
    color:#555555;

}

.subTitSeccHead{
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style:italic;
    color:#555555;
}


.backSection-1line{
    background-color:#fff;
    border-bottom:1px solid #ccc;
}

.list-insta{
    font-size:20px;
    font-weight: lighter;
    font-style: italic;
}

.linkIcoMap{
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    width:100%;
    position:relative;
}

.L-pistas{

}

/* PISTAS */

.cbp-caption-zoom .cbp-caption-activeWrap {
    opacity: 1;
    background-color: rgba(0,0,0,0.6);
    height: auto;
    padding-top:10px;
    background-image:url('../images/backheadtrebol.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size:auto 100%;
}



.ico-todas{

    background-image:url('../images/ico-todas.png');
    background-repeat: no-repeat;
    background-position: 6px -29px;
    padding-left:40px !important;

}

.ico-hierba{

    background-image:url('../images/ico-hierba.png');
    background-repeat: no-repeat;
    background-position: 7px -29px;
    padding-left:35px !important;

}

.ico-arena{

    background-image:url('../images/ico-arena.png');
    background-repeat: no-repeat;
    background-position: 6px -29px;
    padding-left:38px !important;

}

.cbp-filter-item-active{
    background-position: 6px 5px;
}
.cbp-l-inline-title {
    font: 400 28px/30px "Roboto", sans-serif;
    margin-right:10px;
}

.cbp-l-inline-subtitle {
    font: 400 13px/21px "Roboto", sans-serif;
    margin-top: 2px;

}

.cbp-caption-zoom .cbp-l-caption-alignLeft .cbp-l-caption-body{
    padding-top:10px;
}

.cbp-l-inline-presubtitle{
    font-size:25px;
    font-weight: lighter;
    font-family: Roboto;
    color:#999;
    margin-right:10px;
}

.w_infoPista{
    width:100%;
    background-color: rgba(01,46,78,0.7);
    background-image:url('../images/backheadtrebol.png');
    background-repeat: no-repeat;
    background-position: top right;
    background-size:auto 120%;
    top:0;
    padding:20px;
    position:absolute;
}

.pistaTitle{
    font-family: Roboto;
    font-size:16px;
    font-weight: normal;
    color:#fff;
}

.pistaSubTitle{
    font-family: Roboto;
    font-size:24px;
    font-weight: lighter;
    color:#fff;
}

.pistaSubSubTitle{
    font-family: Roboto;
    font-size:13px;
    font-weight: 400;
    color:#fff;
}

.supIndex{
    font-size:12px;
}


/* RESTAURANTS */

.imgRestaurant{
    width:65%;
}
.semanaRate{
    font-family: Roboto;
    font-weight: lighter;
    font-size:1.8rem;
    color:#014678;
}
.hourRate{
    font-family: Roboto;
    font-weight: lighter;
    font-size:2rem;
    color:#aaa;
}


/* PROGRAMA */

.text-blue{
    color:#014678;
}


/* VIDEOS */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0px;
    height: 0;
}

.txtVideo{
    min-height:50px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**/

.w_imgPost{
    width:100%;
    height:300px;
}

.w_post h2{
    font-weight: 500;
    color:#444;
    margin-top:15px;
    font-size:25px;
    margin-bottom:10px;
}

.w_post p{
    margin-top:5px;
}

.btnDownload{
    border:1px solid #014678;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:10px 35px !important;
    color:#fff;
    text-align: center;
    background:#014678;
}

.btnDownload:hover{
    color:#fff !important;
    background: #222;
    border:1px solid #000;
}

.limitWord {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 280px;
}

.new-img{
    width:100%;
    height: 290px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.new-img-rel{
    width:100%;
    height: 135px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.new-img-last{
    width:100%;
    height: 80px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

figure.image img{
    width:100%;
}

/* CALENDAR */
.calendar-img{
    width:100%;
    height: 350px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.w_lineEvent{
    margin-top:20px;
    magrin-bottom:20px;
}
.hourEvent{
    font-size:14px;
    font-weight: bold;
    color:#014678;
}

.dateEventCalendar{
    font-size: 2rem;

}


.titleEvent{
    font-size:14px;
    font-weight: bold;
    color:#222;
}

/* PROGRAMAS */

.liprogram{
    min-height: 155px;
}


/* instalaciones*/

#virtualVisit{
    display:none;
}

.btSelected{
    background:#014678;
    color:#fff !important;
}

.pages-sidebar-links li a{
    padding:5px 0px !important;
}

.icons-list-1 {
    margin: 0px 0px 35px 0px;
}

@media (max-width:700px){
    .headTable{
        width:100% !important;
    }
}


@media (max-width: 1280px) {
    .tableResults{
        max-height:530px;
        overflow-y: auto;
    }

    .tableCasification{
        max-height:270px;
        overflow-y: auto;
    }

    .titleMainNews{
        font-size:1.5rem;
        line-height: 1.5rem;
    }
}

/* COOKIES  */
.cookies{
    position: fixed;
    width: 100%;
    height: 80px;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background-color: #000000;
    text-align: center;
    display: none;
}

.cookies p{
    position:relative;
    top:25%;
    font-size:1.1em;
    color:#FFFFFF;
}

.cookies a{
    text-decoration: underline;
    color:#FFFFFF;
}

.cookies i{
    font-size: 2em;
    position: relative;
    left: 18px;
    top: 5px;
    cursor: pointer;
}
